body {
    margin: 0;
    height: 100%;
    scroll-behavior: smooth;
}

html {
    margin: 0;
    height: 100%;
    scroll-behavior: smooth;
}

/* Navigation ****************************************************************/

/* hide desktop menu */
#nav-desktop {
    display: block;
    z-index: 99;
}

/* show mobile menu */
#nav-mobile {
    display: none;
    z-index: 99;
    
    background-color: black;
}


@media (max-width: 991px) {
    /* hide desktop menu */
    #nav-desktop {
        display: none !important;
    }
    
    /* show mobile menu */
    #nav-mobile {
        display: block !important;
    }
}

details > summary {
  list-style: none;
}

details > summary::-webkit-details-marker {
  display: none
}

/* custom image for mobile menu */
nav > details > summary::after {
    content: '';
    background-image: url(img/menu-outline.svg);
    background-size: 2rem 2rem;

    display: inline-block;
    width: 2rem;
    height: 2rem;
}

/* alternative image for open mobile menu */
nav > details[open] > summary::after {
    background-image: url(img/close-circle-outline.svg);
}

svg {
    currentColor: #c7ac7f;
}
/* icons used: https://ionic.io/ionicons */

nav>details>ul {
    flex-direction: column;
    align-items: end;
    margin: 0;

    /** toggle full page menu **/
    /* height: 100vh; */
}
   
.nav-menu {
    background-color: black;
    color: #c7ac7f;

    display: flex;
    justify-content: space-between;

    /** toggle fixed header **/
    position: fixed;
    width: 100%;
    padding: 0;
    margin: 0;
}

.nav-menu a,
.nav-menu a:link,
.nav-menu a:visited,
.nav-menu a:active {
    color: #c7ac7f;
    text-decoration: none;
}

#nav-desktop ul {
    display: flex;
    justify-content: space-around;
    text-align:center;
    margin: 25px auto;
    padding: 0;
}

#nav-desktop li {
  list-style: none;
}

#nav-desktop li > a {
    padding: 13px;
    border: 1px solid #c7ac7f;
}

#nav-mobile ul {
}

#nav-mobile li {
  list-style: none;
  margin: 35px 0px;
}

#nav-mobile li > a {
    padding: 13px;
    border: 1px solid #c7ac7f;
}


/*****************************************************************************/

img.logo {
    width: 100%;
}

#end {
    height: 100vh;
    background-color: black;
}

/*****************************************************************************/

.content {
    background-color: #000;
    color: #fff;
    padding-top: 120px;
    padding-bottom: 120px;
    text-align: center;
}

.content h3 {
    color: #c7ac7f;
}

.content p {
    max-width: 80%;
    margin: auto;
}

.content a,
.content a:link,
.content a:visited,
.content a:active {
    color: black;
    text-decoration: none;
}

.content a:hover {
    color: black;
    text-decoration: underline;
}

/*****************************************************************************/

.bgimg {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bgimg-1 {
    background-image: url("img/IMG_2993-1.jpeg");
    /* background-size: auto 100%; */
    min-height: 100%;
}

.bgimg-2 {
    background-image: url("img/IMG_2994.jpeg");
    min-height: 100%;
}

.bgimg-3 {
    background-image: url("img/IMG_2995.jpeg");
    min-height: 100%;
}

.bgimg-4 {
    background-image: url("img/IMG_2996.jpeg");
    min-height: 100%;
}



